=== ${RESULTS_DIR}/compilable/ddoc_markdown_lists.html

# ddoc_markdown_lists

# Lists

#### Discussion

## Unordered

- item one
  part of item one
  1. `// code in item one`

not part of item one

- three

- different

- lists

- list with
- empty item
- parent item
  - child item
- sibling item
- sibling item

After text:

- ### heading

- and item

## Ordered

0. zero
1. one

List separator text

3. list that starts with three
4. parent item
   1. child item
5. sibling item
6. sibling item

## Not Lists

-no initial space
2.no initial space
1234567890. too many numbers
-1. negative
New lists must start with 1, not 6. So this isn't a list.